package com.dmgame.net.script;

import com.dmgame.net.script.*;

return new Stop();

class Stop extends ServerCommand{

	String getName(){return "stop"};

	public boolean perform(Scanner s){
		println("Closing server")
		System.exit(0)
	}
}